.lightbox {
	display:none;
}
.popUp-head {
	font-family:swiss_721_swabold;
	font-size:18px;
	line-height:24px;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #426700;
}
	
.popUp-content {
	position:relative;
	text-align:center;
	font-size:18px;
	padding:15px;
}
.popUp-content p {
	text-align:left;
	line-height:24px;
}
.text-center {
    text-align: center;
}
.popUpBtn a {
	text-align:center;
	color:#ffffff;
	padding:5px 15px;
	position:relative;
	background:#acacac;
	display:inline-block;
	border-radius:20px;
	margin-top:20px;
	behavior:url(PIE.htc);
	overflow:hidden;
}
.popUpBtn a:hover {
	color:#ffffff;
	background:#7aab48;
}	
.msgsuccess p{
	color:#F00;
	margin: 6px;
}
.successfull p:before{
	font-family: FontAwesome;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "\f00c";
	margin-right: 6px;
	color:#0F0;
}
.error p:before{
	font-family: FontAwesome;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "\f00d";
	margin-right: 6px;
	color:#F00;
}
.table-wrap-01 .fa-times {
    color: #FF0000;
    font-size: 20px;
}
span.req{
	color:#F00;	
}
#post_date, .datepicker, #dob, #end_date, #start_date {
	width:90%;
}
#datepicker {
	width:70%;
}
.back {
	cursor:pointer;	
}